/* CUSTOM CSS */

/* Page Premio PVE */

.page-hold.page-premio-pve .entry-content {
	position: relative;
}

.widget.widget-anchor {
	margin-top: 3rem;
}

.widget.widget-anchor h2.widget-title {
	font-size: 0;
}

.widget.widget-anchor h2.widget-title::before {
	height: 0;
}

.page-hold.page-premio-pve .page-section-location-container {
	margin: 6rem 0 2rem;
}

@media (max-width: 767px) {
  .page-hold.page-premio-pve .page-section-location-container {
    background: none !important; } }

@media (min-width: 768px) {
  .page-hold.page-premio-pve .page-section-location-container {
    background: transparent no-repeat 100% 0;
    background-size: auto 100%; } }

@media (min-width: 992px) {
  .page-hold.page-premio-pve .page-section-location-container {
    background-position: 95% 0%; } }

@media (min-width: 1200px) {
  .page-hold.page-premio-pve .page-section-location-container {
    background-position: 90% 0%; } }

.page-hold.page-premio-pve .page-section-location-container .page-section-body {
	margin-top: 1rem;
}
	
@media (min-width: 768px) {
  .page-hold.page-premio-pve .page-section-location .shortcode-highlight {
    max-width: 50rem; } }